md-card {
  margin: .5em 0;
}

h4 {
  margin-top: .8em;
}

.profile-pic img {
  border-radius: 50%;
}

.nopic {
  background-color: #ff5b57;
  border-radius: 50%;
  width: 85px;
  height: 85px;
}

.nopic * {
  color: #FFF;
  font-size: 3.5em;
  position: relative;
  top: .35em;
  left: .35em;
}

.edit-user button {
  margin: .7em;
}

.delete-user button {
 margin: 1.3em 0;
}
